# GeometryHandler< T > Class Template Reference

GeometryHandler class. More...

Inheritance diagram for GeometryHandler< T >:
[legend]

List of all members.

## Public Member Functions

| GeometryHandler (xercesc::SAX2XMLReader *parser, Handler &root, T &aut, hstate_t state)
| GeometryHandler.

## Detailed Description

### template<typename T>
class vcsn::xml::GeometryHandler< T >

GeometryHandler class.

Definition at line 58 of file xml/handlers.hh.